Novell Filr CVE-2015-5968 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 84985
Class: Input Validation Error
CVE: CVE-2015-5968
Remote: Yes
Local: No
Published: Dec 11 2015 12:00AM
Updated: Dec 11 2015 12:00AM
Credit: Dr. Erlijn van Genuchten.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus